title: Offers
template: components/main-layout-offer-component
layout: components/main-layout-offer-component
revisions: false
route: '/{lang}/offer/{slug}'
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
